﻿/* colors 
 * 023784 dark blue
 * ddebff light blue
 * 69ab2b bright blue (links & headers)
 * ddebff light blue sidebar backgrounds, header nav
 * 023784 blue for hovers..
*/

/* HTML Tag Redefinition */


/*** PageStructure***/ /*** PageStructure***/ /*** PageStructure***/ /*** PageStructure***/


.container{
margin:auto;
width:965px;
}

.mainpiccontainer{
margin:auto;
width:947px;
}

body{
padding: 0px;
margin: 0px;
background:url(images/lower_grad_slither.png) repeat-x fixed left bottom;
background-color:#f1f2f2;
}



#underall{
width:100%;
margin:auto;
background:url(images/redslither.jpg) repeat-x top;
}

#underall #underpage{
background:url(images/topheadergirls.png) no-repeat top;
height:517px;
margin:auto;
margin-top:0px;
}

.white{
-moz-border-radius:12px;
-webkit-border-radius:12px;
float:left;
width:100%;
background:url(images/800_white_space.gif) repeat-y;
margin:auto;
*padding-bottom:20px;
}

.whitefull{

-moz-border-radius:12px;
-webkit-border-radius:12px;
float:left;
width:1100px;
background:url(images/1000_white_space.gif) repeat-y;
margin:auto;
*padding-bottom:20px;
}

.blue{

-moz-border-radius:12px;
-webkit-border-radius:12px;
float:left;
width:100%;
background:url(images/blueback.gif) repeat;
margin:auto;
*padding-bottom:20px;
}


/*** PageStructure***/ /*** PageStructure***/ /*** PageStructure***/ /*** PageStructure***/


/*** HeaderNav***/ /*** HeaderNav***/ /*** HeaderNav***/ /*** HeaderNav***/

  
#header{
width:100%;
}  

#logo_ph_holder{
float:left;
margin-top:44px;
clear:both;
}

#header #logo_ph_holder #nadhlogo {
float:left;
width:186px;
}

#header #logo_ph_holder #nav {
_margin-top:0px;
_margin-bottom:0px;
float:left;
width:710px;
margin-left:30px;
}

#header h1{
font-family:Arial Black;
font-size:68px;
font-weight:regular;
line-height:70px;
letter-spacing:-2px;
color:#ffffff;
margin-top:-8px;
} 

.sf-menu {
position:relative;
margin-top:10px;
line-height:	1.00;
width:100%;
*z-index:100;
}

.sf-menu a{

line-height:	1.00;


}



.sf-menu ul {
	margin-top:2px;

}

.sf-menu ul li {
height:35px;
line-height:	1.00;
margin-top:0px;

}



/*** HeaderNav***/ /*** HeaderNav***/ /*** HeaderNav***/ /*** HeaderNav***/


/*** Mainpic***/ /*** Mainpic***/ /*** Mainpic***/ /*** Mainpic***/

#mainpic{
width:100%;
}

#mainpicholder{
float:left;
margin-top:40px;
}

#leftside_holder{
float:left;
width:717px;
}

shadows{
margin-left:-15px;
margin-top:-10px;
position:absolute;
height:465px;
width:734px;
background:url(images/shadow.png) no-repeat;
*background:url(images/#) no-repeat;
}

#slidercol{
width:720px;
float:left;
margin-bottom:10px;
*padding-bottom:10px;
}

#rightside_holder{
float:left;
width:230px;

}

#gallery_holder{
float:left;
margin-bottom:10px;
width:230px;

}

#facebook_holder{
float:left;
margin-bottom:10px;
width:230px;
}

#gallery{
float:left;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:15px;
}

#facebook{
height:138px;
*height:110px;
float:left;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:15px;
}


#facebook h1{
font-family:Trebuchet MS;
font-size:24px;
font-weight:bold;
color:#3a3a3a;
}


/*** Mainpic***/ /*** Mainpic***/ /*** Mainpic***/ /*** Mainpic***/

/*** Mid***/ /*** Mid***/ /*** Mid***/ /*** Mid***/


#midcolumns{
margin:auto;
width:100%
}

#midcolumns #midcolumn_container {
float:left;
margin-bottom:10px;
}

#midleft {
width:705px; 
float:left;
margin:0px;
}

#midleftcolumn{
width:690px;
float:left;
padding-left:15px;
padding-top:15px;
padding-bottom:15px;
}

#midright {
width:229px;
float:left;
margin-left:13px;

}

#midrightcolumn{
width:209px;
float:left;
padding-left:15px;
padding-top:15px;
padding-bottom:15px;
}


/*** Mid***/ /*** Mid***/ /*** Mid***/ /*** Mid***/

/*timetable styles*/


#rightmidleftcolumn h6{
border-bottom:1px dashed #c3c3c3;
font-size:12px;
line-height:15px;
padding-left:3px;
padding-right:3px;
padding-top:5px;
padding-bottom:10px;
}

#rightmidleftcolumn h5{
border-bottom:1px dashed #c3c3c3;
font-size:15px;
line-height:15px;
padding-left:3px;
padding-right:3px;
padding-top:5px;
padding-bottom:15px;
}


#rightmidleftcolumn h2{
color:#870000;
font-size:18px;
line-height:21px;
padding-left:0px;
padding-right:3px;
padding-top:5px;
padding-bottom:5px;
}



/*close*/



/*** RIGHTSIDE Mid**/ /*** RIGHTSIDE Mid***/ /*** RIGHTSIDE Mid***/ /*** RIGHTSIDE Mid***/


#rightmidcolumns{
margin:auto;
width:100%
}

#rightmidcolumns #rightmidcolumn_container {
float:left;
margin-top:20px;
margin-bottom:15px;
}

#rightmidtop{
margin-top:35px;
margin-bottom:35px;
width:100%;
padding-left:15px;
}

#rightmidleft {
width:700px; 
float:left;
margin:0px;
}

#mainTop{
width:668px;
float:left;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:20px;
}

#mainTop h1{
font-family:Arial Black;
font-size:40px;
margin-top:12px;
margin-bottom:20px;
}

#rightmidleftcolumn{
width:668px;
float:left;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:20px;
}

#rightmidleftcolumn h1{
font-family:Arial Black;
font-size:40px;
margin-top:12px;
margin-bottom:20px;
}

#rightmidleftcolumn li{
font-family:Trebuchet MS;
font-size:14px;
font-weight:normal;
color:#3a3a3a;
padding-left:10px;
padding-right:10px;
}

#rightmidright {
width:229px;
float:left;
margin-left:13px;

}

#rightmidrightcolumn{
width:200px;
float:left;
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:10px;
}

#rightmidrightcolumn ul li{
text-decoration:none;
list-style-type:none;
}

#rightmidrightcolumn h1{
font-family:Trebuchet MS;
font-size:24px;
font-weight:bold;
color:#ffffff;
}


/*** RIGHTSIDE Mid***/ /*** RIGHTSIDE Mid***/ /*** RIGHTSIDE Mid***/ /*** RIGHTSIDE Mid***/

/*** FULL ***/ /*** FULL***/ /*** FULL***/ /*** FULL***/


#full {
width:705px; 
float:left;
margin:0px;
}

#fullcolumn{
width:917px;
float:left;
padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-bottom:20px;
height:500px\9;

}
#fullcolumn h1{
font-family:Arial Black;
font-size:40px;
margin-top:12px;
margin-bottom:20px;
}


/*** FULL ***/ /*** FULL ***/ /*** FULL ***/ /*** FULL ***/


/*** Columns***/ /*** Columns***/ /*** Columns***/ /*** Columns***/


#columns{
width:100%;
}


#columns #column_container{
float:left;
margin-top:0px;
margin-bottom:10px;
margin-top:7px\9;
}

#col1_holder{
float:left;
}

#bgcol1{
width:228px;
height:100px;
position:relative;

}

#textcol1{
padding-top:7px;
margin:auto;
position:absolute;
padding-left:65px;
top: 0px;
left:0px;
*margin-left:-50px;

}



#textcol1 h1{
line-height:18px;
margin-bottom:3px;
font-weight:normal;
text-align:center;
color:#ffffff;
}

#piccol1{
width:60px;
margin:auto;
}


#col2_holder{
float:left;
margin-left:10px;
}

#bgcol2{
width:228px;
height:100px;
position:relative;

}

#textcol2{
padding-top:7px;
margin:auto;
position:absolute;
top: 0px;
left:0px;
padding-left:65px;
*margin-left:-50px;

}
	

#piccol2{
width:60px;
margin:auto;
}

#col3_holder{
float:left;
margin-left:10px;
}

#bgcol3{
width:228px;
height:100px;
position:relative;

}

#textcol3{
padding-top:7px;
margin:auto;
position:absolute;
padding-left:65px;
*margin-left:-50px;
top: 0px;
left:0px;
}

#textcol1 h1{
line-height:18px;
margin-bottom:3px;
font-weight:normal;
text-align:center;
color:#ffffff;
}

#piccol3{
width:60px;
margin:auto;
}

#col4_holder{
float:left;
margin-left:10px;
}

#bgcol4{
width:228px;
height:100px;
position:relative;

}

#textcol4{
padding-top:7px;
margin:auto;
position:absolute;
padding-left:50px;
*margin-left:-40px;
top: 0px;
left:0px;
}

#columns h1{
line-height:18px;
margin-bottom:3px;
font-weight:normal;
text-align:center;
color:#ffffff;
}

#piccol4{
width:60px;
margin:auto;
}



/*** Columns***/ /*** Columns***/ /*** Columns***/ /*** Columns***/



/*** Botcolumns***/ /*** Botcolumns***/ /*** Botcolumns***/ /*** Botcolumns***/


#botcolumns{
margin:auto;
width:100%;
}

#botcolumn_container{
float:left;
margin-top:0px;
margin-top:7px\9;
padding-bottom:14px;
}

#botcol1_holder{
float:left;
width:228px;

}

#botcol2_holder{
float:left;
margin-left:10px;
width:228px;

}
#botcol3_holder{
float:left;
margin-left:10px;
width:228px;

}

#botcol4_holder{
float:left;
margin-left:10px;
width:228px;

}

#botcol1{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

#botcol2{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

#botcol3{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

#botcol4{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}


/*** Botcolumns***/ /*** Botcolumns***/ /*** Botcolumns***/ /*** Botcolumns***/



/*** Footer***/ /*** Footer***/ /*** Footer***/ /*** Footer***/



/*** Footer***/

#footer_wrap{
width:1080px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;

}


#footer_wrap_wrap{
margin-top: 0px;
padding-left:7px;
}

#footer {
margin:auto;
width:947px;
margin-top:0px;
text-align:center;	
	padding-bottom:20px;

}

#foothold{

}

#footer a {
padding-top:20px;
	color:#880000;
	text-decoration:none;
	padding-bottom:20px;
}

/*** Footer***/ /*** Footer***/ /*** Footer***/ /*** Footer***/


/*** Spacers***/ /*** Spacers***/ /*** Spacers***/ /*** Spacers***/


.spacer{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:15px;
}


.spacer2{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:10px;

}

.spacer3{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:65px;
clear:both;
}

.spacer4{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:15px;
clear:both;
	font-size:1px;
	line-height:1px
}

.spacer6{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:250px;
clear:both;
}

.spacer5{
background:url(images/trans.png);
height:450px;
}

.spacer7{
background:url(images/trans.png);
height:80px;
}

.spacer8{
background:url(images/trans.png);
height:2px;
clear:both;
font-size:1px;
line-height:1px
}

.spacer9{
background:url(images/trans.png);
height:30px;
clear:both;
font-size:1px;
line-height:1px
}


/*** Spacers***/ /*** Spacers***/ /*** Spacers***/ /*** Spacers***/


/* MISC STYLES & SHORTCUTS */
div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear:both;
	font-size:1px;
	line-height:1px
}
.noTopSpace {
	margin-top:0px;
	padding-top:0px
}

/* customize_miscellaneous */ /* customize_miscellaneous */